[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

zlib && ssh

On bugtraq I read something about openssh being vulnerable to the
doube-free bug.

On my woody boxes, I installed the updated zlib1g from unstable and
restarted sshd. Is this enough to be protected?


PGP/GPG encrypted mail preferred, see header
| Nur tote Fische schwimmen mit dem Strom

Reply to: